gpe-taskmanager(1)

NAME
gpe-taskmanager - lists windows and kills errant programs

SYNOPSIS
gpe-taskmanager

DESCRIPTION
gpe-taskmanager is part of the GPE Palmtop Environment. It displays a list of windows on the current display, and allows the user to kill the task which owns a particular window. This can be helpful if a program has hung and is no longer responding to direct user actions.

AUTHOR
gpe-taskmanager was written by Philip Blundell <philb@gnu.org>.